# Gimp.cairo_checkerboard_create

    function cairo_checkerboard_create(cr: cairo.Context, size: Number(gint), light: Gegl.Color, dark: Gegl.Color): cairo.Pattern {
        // Gjs wrapper for gimp_cairo_checkerboard_create()
    }

Create a repeating checkerboard pattern.

Since 2.6

cr

  Cairo context

size

  check size

light

  light check color or null to use the default light gray

dark

  dark check color or null to use the default dark gray

Returns

  a new Cairo pattern that can be used as a source on cr.